Results 1 to 4 of 4

Thread: Gta chinawars not running need help.

  
  1. #1
    virenxxx007 is offline -Hacks Newbie
    Join Date
    Jan 2011
    Posts
    2
    Rep Power
    0

    Default Gta chinawars not running need help.

    i have psp 3004 ver. 5.03 gen-c(full) but not working gta chinatown wars. please help. and tell me which is best version for my psp to support all games and tell me ver. which i can crack it.


  2. #2
    Adam_pewpew's Avatar
    Adam_pewpew is offline -Hacks Smarty
    Join Date
    Dec 2010
    Posts
    102
    Rep Power
    9

    Default

    Quote Originally Posted by virenxxx007 View Post
    i have psp 3004 ver. 5.03 gen-c(full) but not working gta chinatown wars. please help. and tell me which is best version for my psp to support all games and tell me ver. which i can crack it.
    I personaly use "5.00 m33-6 + Prom-4" plays every game ive tried to play on from "MH3P", "The 3rd Birthday", "Assasins Creed: Bloodlines" and some other newish games.

    Some people still use "5.00 m33-6" because of the compatabilty issues with homebrew i belive.

  3. #3
    kaitoshinichi's Avatar
    kaitoshinichi is offline -Hacks Enthusiast
    Join Date
    Mar 2007
    Location
    Kangaroo Land
    Posts
    514
    Rep Power
    13

    Default

    Quote Originally Posted by Adam_pewpew View Post
    I personaly use "5.00 m33-6 + Prom-4" plays every game ive tried to play on from "MH3P", "The 3rd Birthday", "Assasins Creed: Bloodlines" and some other newish games.

    Some people still use "5.00 m33-6" because of the compatabilty issues with homebrew i belive.
    bad suggestion. since the cfw that you have is made for those psp's that have hackable motherboards.

    from what op has stated. most likely has the unhackable ones and if he follows your suggestion. brick is a high chance.

    as for OP, try looking into the prometheus add-on for 5.03gen

  4. #4
    Adam_pewpew's Avatar
    Adam_pewpew is offline -Hacks Smarty
    Join Date
    Dec 2010
    Posts
    102
    Rep Power
    9

    Default

    Quote Originally Posted by kaitoshinichi View Post
    bad suggestion. since the cfw that you have is made for those psp's that have hackable motherboards.

    from what op has stated. most likely has the unhackable ones and if he follows your suggestion. brick is a high chance.

    as for OP, try looking into the prometheus add-on for 5.03gen

    Sorry my fault i miss read that he/she was using a 3000.


    virenxxx007 do not use what i said in my last post.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •